* {
    transition: all 0.5s ease;
}

/* Font */
@font-face {
    font-family: 'akzentconddb';
    src: url('../fonts/AkzentCond/akzentcond-regular_db-webfont.eot');
    src: url('../fonts/AkzentCond/akzentcond-regular_db-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AkzentCond/akzentcond-regular_db-webfont.woff2') format('woff2'),
        url('../fonts/AkzentCond/akzentcond-regular_db-webfont.woff') format('woff'),
        url('../fonts/AkzentCond/akzentcond-regular_db-webfont.ttf') format('truetype'),
        url('../fonts/AkzentCond/akzentcond-regular_db-webfont.svg#akzentcond_dbregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Fuentes*/
.arial {
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-style:normal;
}
.aconddb {
    font-family: 'akzentconddb' !important;
}
.montser {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
}
.montses {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600;
}
.montseb {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700;
}
.montsebb {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 800;
}
.popil {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
}
.popir {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}
.popis {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}
.popisb {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}
.popib {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}
.popibb {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
}
.openr {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}
.opens {
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}
.opensb {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}
.openb {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}
.openbb {
    font-family: "Open Sans", sans-serif;
    font-weight: 800;
}

/*CONFIGURACION*/
.row {
    padding: 0;
    margin: 0;
}
.row .row {
    margin-right: -15px;
    margin-left: -15px;
}
.col {
    padding-left: 15px;
    padding-right: 15px;
}
.container {
    padding: 0;
    margin: 0;
    border: 0;
    max-width: 76.875em;
    margin: 0 auto;
}
.boton {
    color: var(--colorBlanco);
    background-color: var(--color4);
    max-width: 146px;
    width: 100%;
    transition: all 0.5s ease;
    padding: 0 5px;
    font-size: 15px;
    line-height: 43px;
    display: block;
    text-align: center;
    margin: 0;
    border: 0;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}
.boton::before{
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(161deg, var(--color4) 20.6%, var(--color6) 100%);
    opacity: 0;
    transition: all 0.5s ease;
    z-index: 0;
}
.boton:hover::before,
.boton:focus::before{
    opacity: 1;
}
.boton span{
    position: relative;
    z-index: 1;
}
.ejecutar{
    animation: moverDerecha .5s ease;
}
@keyframes moverDerecha {
    0%{
        transform: translateX(0);
    }
    50%{
        transform: translateX(6px);
    }
    100%{
        transform: translateX(0);
    }
}
.boton2 {
    color: var(--colorBlanco);
    background-color: var(--color4);
    width: 100%;
    transition: all 0.5s ease;
    padding: 0 5px;
    display: block;
    text-align: center;
    margin: 0;
    border: 0;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    max-width: 206px;
    font-size: 16px;
    line-height: 52px;
}
.boton2::before{
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(161deg, var(--color4) 20.6%, var(--color6) 100%);
    opacity: 0;
    transition: all 0.5s ease;
    z-index: 0;
}
.boton2:hover::before,
.boton2:focus::before {
    opacity: 1;
}
.boton2:hover,
.boton2:focus{
    max-width: 240px;
}
.boton2 span {
    position: relative;
    z-index: 1;
    align-items: center;
    display: flex;
    justify-content: center;
}
.boton2 span i {
    display: inline-block;
    opacity: 0;
    max-width: 0;
    margin-left: 0;
    overflow: hidden;
    transform: translateX(-10px);
    transition: all .5s ease;
    white-space: nowrap;
    padding: 0 2px;
}
.boton2:hover span i,
.boton2:focus span i {
    opacity: 1;
    max-width: 30px; /* ajusta según el tamaño del icono */
    margin-left: 15px;
    transform: translateX(0);
}
.boton3 {
    background-color: transparent;
    border: 2px solid #585858;
    line-height: 48px;
}
.boton3:hover,
.boton3:focus{
    border: 2px solid var(--colorBlanco);
}
.boton3::before{
    content: '';
    position: absolute;
    inset: 0;
    background: transparent;
    opacity: 0;
    transition: all 0.5s ease;
    z-index: 0;
}
.wsp-flotante {
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 1;
}
.wsp-flotante > a {
    width: 55px;
    height: 55px;
    background: linear-gradient(360deg, #20B038 0%, #60D66A 100%);
    border-radius: 40px;
    padding: 12px;
    overflow: hidden;
    float: right;
}
.wsp-flotante > a span {
    opacity: 0;
    color: var(--colorBlanco);
    font-size: 15px;
    line-height: 30px;
}
.wsp-flotante > a:hover,
.wsp-flotante.active > a {
    width: 237px;
    padding: 12px 16px;
}
.wsp-flotante > a:hover span,
.wsp-flotante.active > a span {
    opacity: 1;
}
.wsp-flotante .contenido-wsp {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 1s ease, opacity 1s ease;
}
.wsp-flotante .contenido-wsp.activo {
    max-height: 500px;
    opacity: 1;
}
.wsp-flotante .listaAsesor {
    box-sizing: border-box;
    background: #0F0F0F;
    border: 2px solid #242424;
    border-radius: 10px;
    padding: 10px;
    width: 237px;
}
.wsp-flotante .listaAsesor .item-asesor {
    background: #252525;
    border-radius: 10px;
    padding: 10px;
}
.wsp-flotante .listaAsesor .item-asesor .fotoA {
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
}
.wsp-flotante .listaAsesor .item-asesor strong {
    font-size: 12px;
    line-height: 1;
    color: var(--colorBlanco);
}
.wsp-flotante .listaAsesor .item-asesor strong small {
    font-size: 11px;
    line-height: 1;
    color: var(--colorTexto);
}
.wsp-flotante .listaAsesor blockquote {
    color: var(--colorBlanco);
    font-size: 15px;
    line-height: 1.3;
}

h1,
h2,
h3,
h4,
h5,
p,
blockquote,
ul li {
    line-height: 1.3;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: var(--colorTexto);
}
h1 {
    font-size: 54px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 40px;
}
h4 {
    font-size: 22px;
}
h5 {
    font-size: 50px;
}
p {
    font-size:16px;
    line-height: 1.5;
}
img,
span {
    display: inline-block;
}
a,
a:focus-visible {
    text-decoration: none;
    display: inline-block;
    outline: 0;
}
.menu_bar {
    display: none;
}
.en-linea > * {
    display: inline-block;
    vertical-align: middle;
}
.pagination a:hover,
.pagination .current {
    background: #E5E5E5 !important;
    color: #333;
}
.font-20 {
    font-size: 20px;
}

/*Formulario*/
form {
    margin: 0 auto;
    max-width: 710px;
    width: 100%;
    padding: 0;
}
form ::placeholder {
    color: var(--colorTexto) !important;
}
form ::-moz-placeholder {
    color: var(--colorTexto) !important;
}
form ::-webkit-input-placeholder {
    color: var(--colorTexto) !important;
}
form :-ms-input-placeholder {
    color: var(--colorTexto) !important;
}
form [type='text']:focus, form [type='password']:focus, form [type='date']:focus,
form [type='datetime']:focus, form [type='datetime-local']:focus, form [type='month']:focus,
form [type='week']:focus, form [type='email']:focus, form [type='number']:focus,
form [type='search']:focus, form [type='tel']:focus, form [type='time']:focus,
form [type='url']:focus, form [type='color']:focus, form textarea:focus, form select:focus,
form [type='text'], form [type='password'], form [type='date'], form [type='datetime'],
form [type='datetime-local'], form [type='month'], form [type='week'], form [type='email'],
form [type='number'], form [type='search'], form [type='tel'], form [type='time'],
form [type='url'], form [type='color'], form textarea, form select {
    font-size: 14px;
    line-height: 22px;
    background-color: var(--fondoOscuro);
    width: 100%;
    border: 2px solid var(--color2);
    height: 48px;
    box-shadow: none !important;
    color: var(--colorBlanco);
    outline: 0;
    margin: 0;
    padding: 5px 20px;
    border-radius: 10px;
}
form [type='text']:focus, form [type='password']:focus, form [type='date']:focus,
form [type='datetime']:focus, form [type='datetime-local']:focus, form [type='month']:focus,
form [type='week']:focus, form [type='email']:focus, form [type='number']:focus,
form [type='search']:focus, form [type='tel']:focus, form [type='time']:focus,
form [type='url']:focus, form [type='color']:focus, form textarea:focus, form select:focus {
    border: 2px solid #00FFFE;
}
form select {
    --bs-form-select-bg-img: url(../img/iconos/down.svg);
    background-image: var(--bs-form-select-bg-img);
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
form textarea,
form textarea:focus {
    resize: none;
    height: 175px;
    padding: 5px 20px;
}
form .control-group.error input,
form .control-group.error textarea,
form .control-group.error select {
    border-color: red;
}
form .control-group.success input,
form .control-group.success textarea,
form .control-group.success select {
    border-color: green;
}
form label {
    font-size: 14px;
    line-height: 1;
    color: var(--colorBlanco);
}
form label span {
    color: red;
}
form label.error {
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    background-color: transparent;
    color: #D07175;
    bottom: 0;
    width: auto;
    padding: 0;
    left: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
form label.error.valid {
    display: none !important;
}
figure,
ul {
    padding: 0;
    margin: 0;
}

body{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
    color: var(--colorTexto);
    background-color: var(--colorPagina);
}
main {
    padding-top: 101px;
    background-color: var(--colorPagina);
}
main#portada {
    padding-top: 0;
}

/*hover zoom img*/
figure.zoom-img {
    overflow: hidden;
}
figure.zoom-img img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
figure.zoom-img:hover img {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
}
figure.zoom-img .btn {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    border: 0;
}

.fondo-blanco {
    background-color: var(--colorBlanco);
}
.color-blanco {
    color: var(--colorBlanco);
}

.hide {
    display: none;
}

/*Fondo*/
.banners-fondo {
    height: 100%;
}
.banners-fondo {
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.tamanho1 {
    height: 588px;
}
.swiper {
    width: 100%;
    height: auto;
    z-index: 0;
}
.swiper-buttons {
    width: 21px;
    height: 34px;
}
.swiper-buttons:after {
    display: none;
}
.swiper-buttons.swiper-button-next img {
    -moz-transform: scaleX(-1); /* Firefox */
    -o-transform: scaleX(-1); /* Opera */
    -webkit-transform: scaleX(-1); /* Chrome y Safari */
    transform: scaleX(-1); /* w3org */
}
.swiper-pagination-bullets.swiper-pagination-horizontal {
    max-width: 1200px;
    width: 100%;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    text-align: left;
    bottom: 150px;
}
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    border: 1px solid var(--colorBlanco);
    background-color: var(--color1);
    opacity: 1;
}
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--color2);
}
.btn-wsp:hover img {
    opacity: .7;
}
.callout.primary, .callout.alert, .callout.success {
    padding: 15px 20px;
    border-radius: 20px;
    margin: 10px 0 0;
    color: #333;
}
.callout.primary {
    background-color: #def0fc;
}
.callout.alert {
    background-color: #fce6e2;
}
.callout.success {
    background-color: #e1faea;
}
.text-justify {
    text-align: justify;
}
.page-link {
    color: var(--colorBlanco);
    background-color: var(--colorPagina);
}
#loader{
    position: fixed;
    inset: 0;

    background-image: url('../img/loading.gif');
    background-repeat: no-repeat;

    /* adapta a cualquier pantalla */
    background-size: cover;

    /* centrado */
    background-position: center;

    z-index: 99999;
    transition: opacity .4s ease;
}

#loader.ocultar{
    opacity: 0;
    visibility: hidden;
}
@keyframes flotar {
    0%,100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-15px);
    }
}
@media (min-width: 1626px){
    .container{
        max-width: 1626px;
    }
}
@media screen and (max-width: 1130px){
}

@media screen and (max-width: 980px){
    main {
        padding-top: 67px;
    }
}

@media screen and (max-width: 768px){
    h1, h2, h3, h4, h5{
        line-height: 1;
    }
    h1{
        font-size: 30px;
    }
    h2{
        font-size: 23px;
    }
    h3 {
        font-size: 30px;
    }
    h4{
        font-size: 25px;
    }
    h5{
        font-size: 38px;
    }
    .tamanho1 {
        height: 360px;
    }
    #loader{
        background-image: url('../img/loadingm.gif');
    }
}